メインコンテンツまでスキップ

VMware vSphere のデータブローカーまたは SnapCenter プラグインで TLSv1.1 を無効にする方法

Views:
170
Visibility:
Public
Votes:
0
Category:
snapcenter
Specialty:
snapx
Last Updated:

環境

  • NetApp データブローカー( NDB ) 1.x
  • SnapCenter Plug-in for VMware vSphere ( SCV ) 4.3 以降

Description

NDB および SCV は、以前のバージョンの VMware との下位互換性を確保するために TLSv1.1 を有効にしています。一部のお客様のセキュリティ環境では、コンプライアンスのために TLSv1.1 を無効にする必要があります。

 

Scan to view the article on your device

 

  • この記事は役に立ちましたか?